{% extends 'base.html.twig' %}

{% block title %}Creation de catégorie{% endblock %}

{% form_theme formCategorie 'bootstrap_4_layout.html.twig' %}

{% block body %}

<br>
<h1> Creation de catégorie </h1>

{{ form_start(formCategorie) }}

{{ form_row(formCategorie.libelle, {'attr': {'placeholder': "Libelle de la catégorie"}})}}

<button type="submit" class="btn btn-dark"> 
        Ajouter la catégorie
</button>

{{ form_end(formCategorie) }}

{% endblock %}

